## emacs-cmake-mode 3.25.1+ds

=== debian/changelog ===
emacs-cmake-mode (3.25.1+ds-2) unstable; urgency=medium

  * Do not use non-breaking space in Maintainer field. (Closes: #1025354)

 -- Timo Röhling <roehling@debian.org>  Sat, 03 Dec 2022 08:25:48 +0100

emacs-cmake-mode (3.25.1+ds-1) unstable; urgency=medium

  * New upstream version 3.25.1+ds

 -- Timo Röhling <roehling@debian.org>  Wed, 30 Nov 2022 21:10:15 +0100

emacs-cmake-mode (3.25.0+ds-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Wed, 23 Nov 2022 22:32:16 +0100

emacs-cmake-mode (3.25.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1024306)

 -- Timo Röhling <roehling@debian.org>  Thu, 17 Nov 2022 12:57:02 +0100
