=== debian/control ===
Source: emacs-cmake-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa (>= 2.0.6~),
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-cmake-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-cmake-mode
Homepage: https://cmake.org

Package: elpa-cmake-mode
Architecture: all
Multi-Arch: foreign
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Breaks:
 cmake-data (<< 3.25.0-2~)
Replaces:
 cmake-data (<< 3.25.0-2~)
Enhances: emacs
Description: Emacs major mode for editing CMake sources
 cmake-mode provides syntax highlighting and indentation for CMakeLists.txt
 and *.cmake source files.
