=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*/)?cmake-%@PACKAGE@-%,\
     repack,dversionmangle=auto,oversionmangle=s/$/+ds/ \
  https://cmake.org/files/LatestRelease/ cmake-([\d.]+)@ARCHIVE_EXT@
