## emacs-cmake-mode 3.26.4+ds

=== debian/changelog ===
emacs-cmake-mode (3.26.4+ds-1) unstable; urgency=medium

  * New upstream version 3.26.4+ds
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jun 2023 20:08:25 +0200
