## emacs-cmake-mode 3.27.1+ds

=== debian/changelog ===
emacs-cmake-mode (3.27.1+ds-1) unstable; urgency=medium

  * New upstream version 3.27.1+ds

 -- Timo Röhling <roehling@debian.org>  Wed, 26 Jul 2023 12:10:44 +0200

emacs-cmake-mode (3.27.0+ds-1) unstable; urgency=medium

  * New upstream version 3.27.0+ds

 -- Timo Röhling <roehling@debian.org>  Sun, 23 Jul 2023 20:15:22 +0200
