## emacs-cmake-mode 3.27.2+ds

=== debian/changelog ===
emacs-cmake-mode (3.27.2+ds-1) unstable; urgency=medium

  * New upstream version 3.27.2+ds

 -- Timo Röhling <roehling@debian.org>  Fri, 11 Aug 2023 12:27:46 +0200
