## emacs-cmake-mode 3.28.0+ds

=== debian/changelog ===
emacs-cmake-mode (3.28.0+ds-1) unstable; urgency=medium

  * New upstream version 3.28.0+ds
  * Fix execute permissions of d/rules

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Dec 2023 09:51:50 +0100
