=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-elpa (>= 2.0.6~),
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-cmake-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-cmake-mode
 Homepage: https://cmake.org
