## emacs-cmake-mode 3.29.0+ds

=== debian/changelog ===
emacs-cmake-mode (3.29.0+ds-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream version 3.29.0+ds
  * Add d/upstream/metadata
  * Add Upstream-Contact to d/copyright
  * Update year in d/copyright

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Mar 2024 14:06:54 +0800
