## emacs-cmake-mode 3.30.0+ds

=== debian/changelog ===
emacs-cmake-mode (3.30.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:14:11 +0900

emacs-cmake-mode (3.30.0+ds-1) unstable; urgency=medium

  * New upstream version 3.30.0+ds

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Jul 2024 08:25:06 +0200

emacs-cmake-mode (3.29.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:42:08 +0900
