## emacs-cmake-mode 3.31.5%2Bds

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

VERSION := $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+ds[0-9]*$$//')

%:
	dh $@ --with elpa

execute_before_dh_elpa: debian/cmake-mode-pkg.el

debian/cmake-mode-pkg.el: debian/cmake-mode-pkg.el.in
	sed -e 's/@VERSION@/$(VERSION)/' $< > $@
