## emacs-cmake-mode 3.31.5+ds

=== debian/changelog ===
emacs-cmake-mode (3.31.5+ds-1) unstable; urgency=medium

  * New upstream version 3.31.5+ds
  * Fix field name typo in debian/copyright (Comments ⇒ Comment).
  * Update Standards-Version to 4.7.0; no change needed
  * Add d/gbp.conf matching the current practice
  * Add myself to Uploaders in d/control

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 05 Feb 2025 00:38:51 -0800
