=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders: Timo Röhling <roehling@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa (>= 2.0.6~),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-cmake-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-cmake-mode
 Homepage: https://cmake.org
