## emacs-cmake-mode 4.0.0+ds

=== debian/changelog ===
emacs-cmake-mode (4.0.0+ds-1) unstable; urgency=medium

  * New upstream version 4.0.0+ds

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 31 Mar 2025 03:00:38 -0700
