## emacs-cmake-mode 4.0.1+ds

=== debian/changelog ===
emacs-cmake-mode (4.0.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 30 Apr 2025 21:10:03 -0700
