## emacs-cmake-mode 4.2.0+ds

=== debian/changelog ===
emacs-cmake-mode (4.2.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.
  * Update Files-Excluded list for newer releases

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 20 Nov 2025 18:23:24 -0800
