=== debian/watch ===
Version: 5

Source: https://cmake.org/files/LatestRelease/
Matching-Pattern: cmake-([\d.]+)@ARCHIVE_EXT@
Filename-Mangle: s%(?:.*/)?cmake-%@PACKAGE@-%
Dversion-Mangle: auto
Repack: yes
Repack-Suffix: +ds
